Product: dmu26_XID+SPIRE_SA13

Version: 1.0

Author: María Campos

Fields: SA13

Selection filter: F_SPIRE_250, F_SPIRE_350, F_SPIRE_500

Rights: N/A

Acknowledgements: N/A

Related products: SA13_DESI-DR7_Zou_et_al_2019_photo_z_withhelp_id.fits, SA13_Ldust_prediction_results.fits, SA13_SPIRE250_v1.0.fits, SA13_SPIRE350_v1.0.fits, SA13_SPIRE500_v1.0.fits
